package com.yc.education.service.impl;/**
 * huangpan
 * 2019/10/15
 * energy
 */

import com.yc.education.mapper.CoomclassifyMapper;
import com.yc.education.model.Coomclassify;
import com.yc.education.service.CoomclassifyService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 *@ClassName CoomFyServiceimpl
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/15 11:36
 *@Version 1.0
 */
@Service
public class CoomFyServiceimpl extends BaseService<Coomclassify> implements CoomclassifyService {
    @Autowired
    CoomclassifyMapper coomclassifyMapper;

    @Override
    public List<Coomclassify> getCoomFys() {
        return coomclassifyMapper.getCoomFys();
    }

    @Override
    public List<Coomclassify> getcoomFyId(Integer id) {
        return coomclassifyMapper.getcoomFyId(id);
    }

    @Override
    public void delCoomclass(Integer id) {
        coomclassifyMapper.delCoomclass(id);
    }
}
